recovery:
  state:
    round: 461
    hash: "e6526fed88624e6daa468d8968ab19ac15513184895cd02f00b0f74412cd027afcf9249a3ff2ec0d701d0a3bff1d9d6c"
    timestamp: "2025-10-22T05:51:00.170596Z"
  bootstrap: null
  package: null
  stream: null
